## mingw-w64-cego-2.47.0-3.src.tar.zst

=== samples/cgplustest/Makefile ===
# Makefile.in generated by automake 1.13 from Makefile.am.
# samples/cgplustest/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/cego
pkgincludedir = $(includedir)/cego
pkglibdir = $(libdir)/cego
pkglibexecdir = $(libexecdir)/cego
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-apple-darwin19.6.0
host_triplet = x86_64-apple-darwin19.6.0
bin_PROGRAMS = cgplustest$(EXEEXT)
subdir = samples/cgplustest
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/build-aux/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_cgplustest_OBJECTS = CegoCPlusTest.$(OBJEXT)
cgplustest_OBJECTS = $(am_cgplustest_OBJECTS)
am__DEPENDENCIES_1 =
cgplustest_DEPENDENCIES = $(am__DEPENDENCIES_1)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
SOURCES = $(cgplustest_SOURCES)
DIST_SOURCES = $(cgplustest_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing automake-1.13
AWK = awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = dsymutil
DUMPBIN = 
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/ld
LDFLAGS =  -L/usr/local/lib
LFC_CFLAGS = -I/usr/local/include
LFC_LIBS = -L/usr/local/lib
LIBOBJS = 
LIBS = -llfcxml -llfcbase -lreadline -lncurses -lcurses -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = build-aux/ltmain.sh
LIPO = lipo
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing makeinfo
MANIFEST_TOOL = :
MINGWDEF = 
MKDIR_P = ../../build-aux/install-sh -c -d
NM = /usr/bin/nm -B
NMEDIT = nmedit
OBJDUMP = objdump
OBJEXT = o
OTOOL = otool
OTOOL64 = :
PACKAGE = cego
PACKAGE_BUGREPORT = lemke@lemke-it.com
PACKAGE_NAME = Cego
PACKAGE_STRING = Cego 2.47.0
PACKAGE_TARNAME = cego
PACKAGE_URL = 
PACKAGE_VERSION = 2.47.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.47.0
abs_builddir = /Users/lemke/work/cego-2.47.0/samples/cgplustest
abs_srcdir = /Users/lemke/work/cego-2.47.0/samples/cgplustest
abs_top_builddir = /Users/lemke/work/cego-2.47.0
abs_top_srcdir = /Users/lemke/work/cego-2.47.0
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-apple-darwin19.6.0
build_alias = 
build_cpu = x86_64
build_os = darwin19.6.0
build_vendor = apple
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-apple-darwin19.6.0
host_alias = 
host_cpu = x86_64
host_os = darwin19.6.0
host_vendor = apple
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
AM_CPPFLAGS = -I ../../src $(LFC_CFLAGS)
cgplustest_LDADD = -L../../src/.libs -lcego $(LFC_LIBS)
cgplustest_SOURCES = CegoCPlusTest.cc
all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign samples/cgplustest/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign samples/cgplustest/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	 || test -f $$p1 \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
cgplustest$(EXEEXT): $(cgplustest_OBJECTS) $(cgplustest_DEPENDENCIES) $(EXTRA_cgplustest_DEPENDENCIES) 
	@rm -f cgplustest$(EXEEXT)
	$(AM_V_CXXLD)$(CXXLINK) $(cgplustest_OBJECTS) $(cgplustest_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/CegoCPlusTest.Po

.cc.o:
	$(AM_V_CXX)$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po

=== samples/cgwraptest/Makefile ===
# Makefile.in generated by automake 1.13 from Makefile.am.
# samples/cgwraptest/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/cego
pkgincludedir = $(includedir)/cego
pkglibdir = $(libdir)/cego
pkglibexecdir = $(libexecdir)/cego
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-apple-darwin19.6.0
host_triplet = x86_64-apple-darwin19.6.0
bin_PROGRAMS = cgwtest$(EXEEXT)
subdir = samples/cgwraptest
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/build-aux/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_cgwtest_OBJECTS = cgwtest.$(OBJEXT)
cgwtest_OBJECTS = $(am_cgwtest_OBJECTS)
am__DEPENDENCIES_1 =
cgwtest_DEPENDENCIES = $(am__DEPENDENCIES_1)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(cgwtest_SOURCES)
DIST_SOURCES = $(cgwtest_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing automake-1.13
AWK = awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = dsymutil
DUMPBIN = 
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/ld
LDFLAGS =  -L/usr/local/lib
LFC_CFLAGS = -I/usr/local/include
LFC_LIBS = -L/usr/local/lib
LIBOBJS = 
LIBS = -llfcxml -llfcbase -lreadline -lncurses -lcurses -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = build-aux/ltmain.sh
LIPO = lipo
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/missing makeinfo
MANIFEST_TOOL = :
MINGWDEF = 
MKDIR_P = ../../build-aux/install-sh -c -d
NM = /usr/bin/nm -B
NMEDIT = nmedit
OBJDUMP = objdump
OBJEXT = o
OTOOL = otool
OTOOL64 = :
PACKAGE = cego
PACKAGE_BUGREPORT = lemke@lemke-it.com
PACKAGE_NAME = Cego
PACKAGE_STRING = Cego 2.47.0
PACKAGE_TARNAME = cego
PACKAGE_URL = 
PACKAGE_VERSION = 2.47.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.47.0
abs_builddir = /Users/lemke/work/cego-2.47.0/samples/cgwraptest
abs_srcdir = /Users/lemke/work/cego-2.47.0/samples/cgwraptest
abs_top_builddir = /Users/lemke/work/cego-2.47.0
abs_top_srcdir = /Users/lemke/work/cego-2.47.0
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-apple-darwin19.6.0
build_alias = 
build_cpu = x86_64
build_os = darwin19.6.0
build_vendor = apple
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-apple-darwin19.6.0
host_alias = 
host_cpu = x86_64
host_os = darwin19.6.0
host_vendor = apple
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /Users/lemke/work/cego-2.47.0/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
AM_CPPFLAGS = -I ../../src $(LFC_CFLAGS)
cgwtest_LDADD = -L../../src/.libs -lcgwrap -lcego $(LFC_LIBS)
cgwtest_SOURCES = cgwtest.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign samples/cgwraptest/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign samples/cgwraptest/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	 || test -f $$p1 \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
cgwtest$(EXEEXT): $(cgwtest_OBJECTS) $(cgwtest_DEPENDENCIES) $(EXTRA_cgwtest_DEPENDENCIES) 
	@rm -f cgwtest$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(cgwtest_OBJECTS) $(cgwtest_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/cgwtest.Po

.c.o:
	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \

=== PKGBUILD ===
# Maintainer: Bjoern Lemke <lemke@lemke-it.com>

_realname=cego
pkgbase=mingw-w64-${_realname}
pkgname=("${MINGW_PACKAGE_PREFIX}-${_realname}")
pkgver=2.47.0
pkgrel=3
pkgdesc="Cego database system (mingw-w64)"
arch=('any')
mingw_arch=('mingw64' 'ucrt64' 'clang64' 'clangarm64')
url='https://www.lemke-it.com/'
license=('spdx:GPL-3.0-or-later')
depends=("${MINGW_PACKAGE_PREFIX}-cc-libs"
         "${MINGW_PACKAGE_PREFIX}-lfcbase"
         "${MINGW_PACKAGE_PREFIX}-lfcxml"
         "${MINGW_PACKAGE_PREFIX}-readline")
makedepends=("${MINGW_PACKAGE_PREFIX}-cc"
             "${MINGW_PACKAGE_PREFIX}-autotools")
source=("http://www.lemke-it.com/${_realname}-${pkgver}.tar.gz")
sha256sums=('1a2d0ec39e8123adcb69df33005000f7f7713255d7e16656c4ecb2acdf1d7168')

build() {
  mkdir -p "${srcdir}"/build-${MSYSTEM} && cd "${srcdir}"/build-${MSYSTEM}

  ../${_realname}-${pkgver}/configure \
    --prefix=${MINGW_PREFIX} \
    --enable-static \
    --enable-shared

  make

  ${CC} -fPIC -shared \
    -Wl,--out-implib,libcego.dll.a \
    -o libcego-0.dll \
    "${srcdir}"/build-${MSYSTEM}/src/Cego.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAction.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAdm.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAdmNet.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAdmAction.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAdminThread.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAdminThreadPool.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAdminHandler.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAggregation.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAliasObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAlterDesc.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAttrAlias.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAttrCond.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAttrDesc.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAttrComp.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAVLIndexCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAVLIndexEntry.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoAVLIndexManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBlob.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBTreeCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBTreeManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBTreeNode.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBTreeObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBTreeValue.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBeatConnection.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBeatThread.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBufferPage.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBufferPool.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoBufferPoolEntry.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoCaseCond.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoClob.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoCheckpoint.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoCheckpointDump.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoCheckObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoCondDesc.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoContentObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDatabaseFormater.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDatabaseManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDbThreadPool.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDbThread.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDistManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDistCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDistDbHandler.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDataPointer.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDbHandler.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoDecodableObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoExpr.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoExpOutStream.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoField.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoFieldValue.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoFactor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoFileHandler.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoFunction.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoGroupCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoGroupNode.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoGroupSpace.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoHavingDesc.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoImpInStream.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoJDBCInfo.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoJoinObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoKeyObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoLockHandler.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoLogHandler.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoLogManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoLogThreadPool.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoLogThread.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoLogRecord.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoMediatorThread.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoModule.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoNet.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoOutput.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoObjectCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoObjectManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoOrderCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoOrderNode.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoOrderSpace.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoPredDesc.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcedure.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcThrowStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcAssignStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcBlock.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcBlockStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcCond.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcCursorCloseStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcCursorCreateStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcException.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcFetch.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcIfStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcNoopStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcPred.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcQueryStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcReturnStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcWhileStmt.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoProcVar.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoQuery.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoQueryCache.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoQueryException.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoQueryHelper.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoRecoveryManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoReturnVar.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoSelect.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoSerial.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoSystemObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTableCache.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTableObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTableCursor.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTableManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTerm.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTransactionManager.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTrigger.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTriggerObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoTypeConverter.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoView.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoViewObject.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoXMLHelper.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoXMLSpace.o \
    "${srcdir}"/build-${MSYSTEM}/src/CegoXPorter.o \
    -llfcxml -llfcbase -lsystre -lws2_32 -lpthread -lstdc++

}

check() {
  cd "${srcdir}"/build-${MSYSTEM}
  make check
}

package() {
  cd "${srcdir}"/build-${MSYSTEM}
  make install DESTDIR="${pkgdir}"

  mkdir -p "${pkgdir}"${MINGW_PREFIX}/{bin,lib}
  install -m 0755 libcego-0.dll "${pkgdir}${MINGW_PREFIX}/bin"
  install -m 0644 libcego.dll.a "${pkgdir}${MINGW_PREFIX}/lib"

}
